## mma 1.0-0

=== DESCRIPTION ===
Package: mma
Type: Package
Title: Multiple Mediation Analysis
Version: 1.0-0
Date: 2015-02-18
Author: Qingzhao Yu
Maintainer: Qingzhao Yu <qyu@lsuhsc.edu>
Depends: R (>= 2.14.1), gbm
Description: Used for general multiple mediation analysis. 
	The analysis method is described in Yu et al. (2014).
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://publichealth.lsuhsc.edu/Faculty_pages/qyu/index.html
Packaged: 2015-02-26 18:17:33 UTC; yu
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-02-26 20:16:55
