## mma 1.0-1

=== DESCRIPTION ===
Package: mma
Type: Package
Title: Multiple Mediation Analysis
Version: 1.0-1
Date: 2015-04-09
Author: Qingzhao Yu
Maintainer: Qingzhao Yu <qyu@lsuhsc.edu>
Depends: R (>= 2.14.1), gbm
Description: Used for general multiple mediation analysis. 
	The analysis method is described in Yu et al. 2014, "General Multiple Mediation Analysis With an Application to Explore Racial Disparity in Breast Cancer Survival", published on Journal of Biometrics & Biostatistics, 5(2):189.
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://publichealth.lsuhsc.edu/Faculty_pages/qyu/index.html
Packaged: 2015-04-10 14:37:06 UTC; yu
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-04-11 01:16:02
