## mma 2.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mma
 Type: Package
 Title: Multiple Mediation Analysis
-Version: 2.0-1
-Date: 2015-12-01
+Version: 2.0-2
+Date: 2016-1-20
 Author: Qingzhao Yu
 Maintainer: Qingzhao Yu <qyu@lsuhsc.edu>
 Depends: R (>= 2.14.1), gbm
@@ -12,6 +12,6 @@
 URL: http://www.r-project.org,
         http://publichealth.lsuhsc.edu/Faculty_pages/qyu/index.html
 NeedsCompilation: no
-Packaged: 2015-12-02 02:12:03 UTC; yu.238
+Packaged: 2016-01-20 21:17:38 UTC; yu.238
 Repository: CRAN
-Date/Publication: 2015-12-02 09:17:15
+Date/Publication: 2016-01-20 23:21:32
