## mma 3.0-0

=== DESCRIPTION ===
Package: mma
Type: Package
Title: Multiple Mediation Analysis
Version: 3.0-0
Date: 2016-6-30
Author: Qingzhao Yu
Maintainer: Qingzhao Yu <qyu@lsuhsc.edu>
Depends: R (>= 2.14.1), gbm, car, gplots, splines
Description: Used for general multiple mediation analysis. 
	The analysis method is described in Yu et al. 2014, "General Multiple Mediation Analysis With an Application to Explore Racial Disparity in Breast Cancer Survival", published on Journal of Biometrics & Biostatistics, 5(2):189.
License: GPL (>= 2)
URL: http://www.r-project.org,
        http://publichealth.lsuhsc.edu/Faculty_pages/qyu/index.html
NeedsCompilation: no
Packaged: 2016-07-13 19:43:01 UTC; yu.238
Repository: CRAN
Date/Publication: 2016-07-14 00:32:50
