## mma 3.1-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: mma
 Type: Package
 Title: Multiple Mediation Analysis
-Version: 3.0-0
-Date: 2016-6-30
+Version: 3.1-0
+Date: 2016-8-8
 Author: Qingzhao Yu
 Maintainer: Qingzhao Yu <qyu@lsuhsc.edu>
 Depends: R (>= 2.14.1), gbm, car, gplots, splines
@@ -12,6 +12,6 @@
 URL: http://www.r-project.org,
         http://publichealth.lsuhsc.edu/Faculty_pages/qyu/index.html
 NeedsCompilation: no
-Packaged: 2016-07-13 19:43:01 UTC; yu.238
+Packaged: 2016-08-08 19:17:43 UTC; yu.238
 Repository: CRAN
-Date/Publication: 2016-07-14 00:32:50
+Date/Publication: 2016-08-09 01:12:54
