## mma 4.0-0

=== DESCRIPTION ===
Package: mma
Type: Package
Title: Multiple Mediation Analysis
Version: 4.0-0
Date: 2016-12-12
Author: Qingzhao Yu and Bin Li
Maintainer: Qingzhao Yu <qyu@lsuhsc.edu>
Depends: R (>= 2.14.1), gbm, car, gplots, splines, survival
Description: Used for general multiple mediation analysis. 
	The analysis method is described in Yu et al. (2014) <doi:10.4172/2155-6180.1000189> "General Multiple Mediation Analysis With an Application to Explore Racial Disparity in Breast Cancer Survival", published on Journal of Biometrics & Biostatistics, 5(2):189.
License: GPL (>= 2)
URL: https://www.r-project.org,
        https://publichealth.lsuhsc.edu/Faculty_pages/qyu/index.html
NeedsCompilation: no
Packaged: 2016-12-14 02:24:40 UTC; yu.238
Repository: CRAN
Date/Publication: 2016-12-14 08:13:19
