## mma 5.0-0

=== DESCRIPTION ===
Package: mma
Type: Package
Title: Multiple Mediation Analysis
Version: 5.0-0
Date: 2017-03-28
Author: Qingzhao Yu and Bin Li
Maintainer: Qingzhao Yu <qyu@lsuhsc.edu>
Depends: R (>= 2.14.1), gbm, splines, survival, doParallel
Imports: foreach, car, gplots
Description: Used for general multiple mediation analysis. 
	The analysis method is described in Yu et al. (2014) <doi:10.4172/2155-6180.1000189> "General Multiple Mediation Analysis With an Application to Explore Racial Disparity in Breast Cancer Survival", published on Journal of Biometrics & Biostatistics, 5(2):189; and Yu et al.(2017) <DOI:10.1016/j.sste.2017.02.001> "Exploring racial disparity in obesity: a mediation analysis considering geo-coded environmental factors", published on Spatial and Spatio-temporal Epidemiology, 21, 13-23.  
License: GPL (>= 2)
URL: https://www.r-project.org,
        https://publichealth.lsuhsc.edu/Faculty_pages/qyu/index.html
NeedsCompilation: no
Packaged: 2017-03-29 12:28:50 UTC; yu.238
Repository: CRAN
Date/Publication: 2017-03-29 13:06:11 UTC
