## mma 5.0-1

=== DESCRIPTION ===
Package: mma
Type: Package
Title: Multiple Mediation Analysis
Version: 5.0-1
Date: 2017-09-19
Author: Qingzhao Yu and Bin Li
Maintainer: Qingzhao Yu <qyu@lsuhsc.edu>
Depends: R (>= 2.14.1), gbm, splines, survival, car, gplots
Imports: foreach, doParallel
Description: Used for general multiple mediation analysis. 
	The analysis method is described in Yu et al. (2014) <doi:10.4172/2155-6180.1000189> "General Multiple Mediation Analysis With an Application to Explore Racial Disparity in Breast Cancer Survival", published on Journal of Biometrics & Biostatistics, 5(2):189; and Yu et al.(2017) <DOI:10.1016/j.sste.2017.02.001> "Exploring racial disparity in obesity: a mediation analysis considering geo-coded environmental factors", published on Spatial and Spatio-temporal Epidemiology, 21, 13-23.  
License: GPL (>= 2)
URL: https://www.r-project.org,
        https://publichealth.lsuhsc.edu/Faculty_pages/qyu/index.html
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-09-19 16:38:13 UTC; qyu
Repository: CRAN
Date/Publication: 2017-09-22 15:11:52 UTC
