## mma 10.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Package: mma
 Type: Package
 Title: Multiple Mediation Analysis
-Version: 10.0-0
+Version: 10.2-2
 Date: 2020-02-27
 Author: Qingzhao Yu and Bin Li
 Maintainer: Qingzhao Yu <qyu@lsuhsc.edu>
 Depends: R (>= 2.14.1), gbm, splines, survival, car, gplots
-Imports: foreach, doParallel, plotrix,lattice
+Imports: plotrix,lattice
 Suggests: knitr, rmarkdown
 VignetteBuilder: knitr
 Encoding: UTF-8
@@ -17,6 +17,6 @@
         https://publichealth.lsuhsc.edu/Faculty_pages/qyu/index.html
 RoxygenNote: 6.1.1
 NeedsCompilation: no
-Packaged: 2020-03-17 23:46:05 UTC; qyu
+Packaged: 2020-03-22 19:41:08 UTC; qyu
 Repository: CRAN
-Date/Publication: 2020-03-18 15:20:20 UTC
+Date/Publication: 2020-03-23 16:40:06 UTC
