## mma 10.6-1

=== DESCRIPTION ===
Package: mma
Type: Package
Title: Multiple Mediation Analysis
Version: 10.6-1
Date: 2022-05-15
Author: Qingzhao Yu and Bin Li
Maintainer: Qingzhao Yu <qyu@lsuhsc.edu>
Depends: R (>= 2.14.1), gbm, splines, survival, car, gplots
Imports: lattice, methods
Suggests: knitr, rmarkdown
VignetteBuilder: knitr
Encoding: UTF-8
Description: Used for general multiple mediation analysis. 
	The analysis method is described in Yu and Li (2022) (ISBN: 9780367365479) "Statistical Methods for Mediation, Confounding and Moderation Analysis Using R and SAS", published by Chapman and Hall/CRC; and Yu et al.(2017) <DOI:10.1016/j.sste.2017.02.001> "Exploring racial disparity in obesity: a mediation analysis considering geo-coded environmental factors", published on Spatial and Spatio-temporal Epidemiology, 21, 13-23.  
License: GPL (>= 2)
URL: https://www.r-project.org,
        https://publichealth.lsuhsc.edu/Faculty_pages/qyu/index.html
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2022-05-15 00:03:32 UTC; qyu
Repository: CRAN
Date/Publication: 2022-05-16 06:50:05 UTC
