## mma 15.12

=== debian/changelog ===
mma (15.12-1) unstable; urgency=medium

  * New upstream release:
     - Lots of minor bug fixes
     - Much better keysignature handling
     - A "whole wack" of library files which were missing are now in the distro
     - Other minor enhancements
  * Update PDF documentation to that from MMA 15.12
  * Remove debian/patches because upstream has merged all our patches
  * Prevent the new lib/lib-files.tar.gz from being installed
  * Make changelog.gz a symlink to text/CHANGES-15.gz

 -- Anthony Fok <foka@debian.org>  Tue, 15 Dec 2015 22:09:03 -0700

mma (15.09-1) unstable; urgency=medium

  * New upstream release:
     - Works with Python 2.7 or 3.x
     - Number of minor bug fixes and optimizations
     - Added RPITCH for random "mistakes"
     - Added SUBROUTINES
     - Added FretNoise option for Plectrum tracks
     - Other minor enhancements
  * Update to PDF documentation from MMA 15.09
  * Leave PDF documentation in /usr/share/doc/mma/pdf/ uncompressed
    for easier access
  * Separate debian/mma.doc-base into four files
  * Fix anchor href to logo.png in MMA Reference Manual
  * Bump X-Python-Version to >= 2.7

 -- Anthony Fok <foka@debian.org>  Sat, 19 Sep 2015 01:04:28 -0600

mma (15.01-1) unstable; urgency=medium

  * Initial release (Closes: #655441) after its somewhat mistaken
    removal request from Debian in September 2010 (See #595093).
     - It was orphaned in Debian (#465165), but far from dead upstream;
       rather, upstream had simply moved its current website,
       started a new forum, and had just released MMA 1.6b in June 2010.
  * New packaging from dh_make, with reference to:
     - Debian last official package of mma (0.12-2) from year 2008,
     - Joel Roth's unfinished packaging in year 2012,
     - and upstream author's recent mma_15.01_all.deb package.
  * Patch mma-gb to create its "browserDB" file in ~/.cache/mma/
    instead of /usr/share/mma/lib/.
  * Patch mma-splitrec so it does not fail with Python 3.
  * Set "Debian Multimedia Maintainers" as the Maintainer,
    and me as an Uploader.

 -- Anthony Fok <foka@debian.org>  Thu, 17 Sep 2015 15:57:28 -0600

mma (12.01-1) UNRELEASED; urgency=low

  * New Upstream Release (Closes: #655441).

 -- Joel Roth <joelz@pobox.com>  Sun, 08 Jan 2012 09:16:02 -1000

mma (1.7-1) UNRELEASED; urgency=low

  * New Upstream Release

 -- Joel Roth <joelz@pobox.com>  Wed, 02 Feb 2011 08:34:36 -1000

mma (0.12-2) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>
  * Acknowledge NMUs.
  * Remove unused debhelper commands from rules.
  * Move Homepage from package description to control header.
  * Bump debhelper build-dep to 5.
  * Move DH_COMPAT to debian/compat and set to 5.
  * Bump Standards Version to 3.7.3.

 -- Barry deFreese <bddebian@comcast.net>  Sun, 10 Feb 2008 20:02:26 -0500

mma (0.12-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #380873).
  * Bump Standards-Version to 3.7.2.
  * Move debhelper to Build-Depends (not B-D-I).

 -- Pierre Habouzit <madcoder@debian.org>  Sun,  3 Sep 2006 23:04:03 +0200

mma (0.12-1) unstable; urgency=low

  * New Upstream Release (Closes: #296303).

 -- Raphael Goulais <rafou@debian.org>  Tue, 22 Feb 2005 09:55:03 +0100

mma (0.11-1) unstable; urgency=low

  * New Upstream Release 

 -- Raphael Goulais <rafou@debian.org>  Thu, 21 Oct 2004 14:05:06 +0200

mma (0.10-2) unstable; urgency=low

  * Added python on build depends (Closes: #265034). 

 -- Raphael Goulais <rafou@debian.org>  Wed, 11 Aug 2004 16:29:11 +0200

mma (0.10-1) unstable; urgency=low

  * New Upstream Release. 

 -- Raphael Goulais <rafou@debian.org>  Mon,  9 Aug 2004 11:41:26 +0200

mma (0.9-1) unstable; urgency=low

  * New Upstream Release (Closes: #258384).
  * Corrected a bug in MMAparse.py

 -- Raphael Goulais <rafou@debian.org>  Fri, 09 Apr 2004 11:59:00 +0200

mmma (0.7-1) unstable; urgency=low

  * New Upstream Release

 -- Raphael Goulais <rafou@debian.org>  Mon, 19 Apr 2004 22:46:00 +0200

mma (0.6-1) unstable; urgency=low

  * New Upstream Release
  * Updated mma's home page in description

 -- Raphael Goulais (Rafou) <raphael@nicedays.net>  Thu, 12 Feb 2004 02:50:00 +0100

mma (0.5-1) unstable; urgency=low

  * Initial Release (Closes: #227495).
  * Added man page.

 -- Raphael Goulais (Rafou) <raphael@nicedays.net>  Tue, 13 Jan 2004 13:17:25 +0100
