=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean -X#

override_dh_install:
	dh_install -X.mmaDB -Xlib-files.tar.gz -X#

override_dh_installdocs:
	dh_installdocs -X# -XCOPYING

override_dh_installexamples:
	dh_installexamples -X#

override_dh_compress:
	dh_compress -X.pdf

#override_dh_python3:
#	dh_python3 --shebang=/usr/bin/python3
