=== debian/watch ===
version=3
http://www.mellowood.ca/mma/downloads.html mma-bin-(.*)\.tar\.gz
