## mma 16.06

=== debian/changelog ===
mma (16.06-1) unstable; urgency=medium

  * New upstream release:
    - A number of new macros
    - RPITCH command
    - SUBROUTINES
    - FRETNOISE option for Plectrum tracks
    - Enhanced TIME options
    - PLUGINS
    - AFTER command
    - Other minor enhancements
  * Use multiple upstream tarballs (MUT) in Debian packaging to handle
    both mma-bin-*.tar.gz and mma-pdf-*.tar.gz, except the non-tarball
    chords.pdf.gz which still needs to be handled manually.
  * Refresh debian/control:
    - Bump Standards-Version to 3.9.8 (no change)
    - Use secure https URLs for Vcs-Git and Vcs-Browser fields
  * Fix typo in pg2mma(1) man page

 -- Anthony Fok <foka@debian.org>  Fri, 20 Jan 2017 06:52:39 -0700
