=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9), dh-exec, dh-python, python
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 Homepage: http://www.mellowood.ca/mma/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mma.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/mma.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/mma.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/mma.git
 
 Package: mma
 Architecture: all
