=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 override_dh_installdocs:
 	dh_installdocs -X# -XCOPYING
+	zcat debian/chords.pdf.gz > debian/mma/usr/share/doc/mma/pdf/chords.pdf
 
 override_dh_installexamples:
 	dh_installexamples -X#
