## mma 19.08

=== debian/changelog ===
mma (19.08-1) unstable; urgency=medium

  * Team upload.

  [ Reiner Herrmann ]
  * New upstream release (Closes: #935539).
  * Update chords documentation file.
  * Bump copyright year.
  * Update changelog symlink.
  * Bump Standards-Version to 4.5.0.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 19 Jan 2020 20:07:15 +0100

mma (16.06-3) unstable; urgency=medium

  [ Stuart Prescott ]
  * Team Upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Reiner Herrmann ]
  * Use Python3 (Closes: #943120).

 -- Stuart Prescott <stuart@debian.org>  Thu, 16 Jan 2020 20:41:58 +1100

mma (16.06-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Anthony Fok ]
  * d/control: Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to (>= 12~);
    - Bump Standards-Versions to 4.3.0 (no change), etc.

 -- Anthony Fok <foka@debian.org>  Fri, 18 Jan 2019 01:09:33 -0700
