=== debian/control ===
Source: mma
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-exec,
               dh-python,
               python3
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/multimedia-team/mma
Vcs-Git: https://salsa.debian.org/multimedia-team/mma.git
Homepage: https://www.mellowood.ca/mma/
Rules-Requires-Root: no

Package: mma
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-tk
Recommends: timidity
Enhances: solfege
Description: Musical MIDI Accompaniment Generator
 “MMA—Musical MIDI Accompaniment” is an accompaniment generator.
 It creates MIDI tracks for a soloist to perform over from
 a user-supplied file containing chords and MMA directives.
 .
 MMA is very versatile and generates excellent tracks. It comes
 with an extensive user-extendable library with a variety of patterns
 for various popular rhythms, detailed user manuals, and several demo songs.
 .
 MMA is a command-line driven program. It creates MIDI files which are then
 played by a sequencer or MIDI file play program.
