## mma 20.02

=== debian/changelog ===
mma (20.02-1) unstable; urgency=medium

  * New upstream version 20.02
  * Add d/upstream/metadata
  * Add me as uploader
  * d/copyright: http > https & bump year
  * Fix spelling errors in man pages
  * Drop obsolete d/mma-gb.1
  * Remove READMEs in wrong places

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 23 Feb 2020 18:33:04 +0100
