=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: mma
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
+Uploaders:
+ Dennis Braun <d_braun@kabelmail.de>,
+ Anthony Fok <foka@debian.org>
 Section: sound
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
