## mma 20.12

=== debian/changelog ===
mma (20.12-1) unstable; urgency=medium

  * New upstream version 20.12
    + Fix SyntaxWarning: "is" with a literal (Closes: #955169)
  * Remove spell error patch, applied by upstream
  * Bump dh-compat to 13, no changes needed
  * Bump S-V to 4.5.1, no changes needed

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 10 Dec 2020 22:02:20 +0100
