=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
  Anthony Fok <foka@debian.org>
 Section: sound
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-python,
                python3
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/multimedia-team/mma
 Vcs-Git: https://salsa.debian.org/multimedia-team/mma.git
 Homepage: https://www.mellowood.ca/mma/
