=== debian/watch ===
version=4
opts="" \
    https://www.mellowood.ca/mma/downloads.html \
    mma-bin-([\d\.]+)\.tar\.gz debian
opts="component=pdf" \
    https://www.mellowood.ca/mma/downloads.html \
    mma-pdf-([\d\.]+)\.tar\.gz same uupdate
