## mma 21.09

=== debian/changelog ===
mma (21.09-1) unstable; urgency=medium

  * New upstream version 21.09
  * Bump Standards-Version to 4.6.0
  * Bump d/copyright year
  * d/upstream/metadata: Remove unsupported homepage field

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 04 Oct 2021 22:35:43 +0200

mma (20.12-2) unstable; urgency=medium

  * Fix CHANGES link in mma.links (Closes: #986463)

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 06 Apr 2021 16:19:08 +0200
