=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-exec,
                dh-python,
                python3
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/multimedia-team/mma
 Vcs-Git: https://salsa.debian.org/multimedia-team/mma.git
 Homepage: https://www.mellowood.ca/mma/
